[XTS.FileLogger]
LogFilesLocation=Logs 
LogTimeFormat=LocalTime 
LogTimeDisplayFormat=dd:MMM:yyyy HH:mm:ss.fff 
MaxFileSizeInMB=20 
AllowedLogTypes=Info, Warning, Error, Exception , Debug ,InboundMessage, OutboundMessage, All

[XTS.TWS.ConnectionInfo]
BrokerSystemID=T3
InterfaceIP=
ServerIP=103.69.170.23
Port=23352
SocketBufferSizeInKB=1024 
LogonTimeOut=100000
RequestTimeOut=300000

[XTS.FileUploaderMode]
Online= true
InstrumentsDownloaderKey = .\SharedDrive\\InstrumentMaster
SupportedExchanges= NSECM,NSEFO,NSECD,NSECO,BSECM,BSEFO,BSECD,MCXFO,NIFSC
Server = 127.0.0.1
Database = xts_broker_b1
Port = 3306
UserID = root
Password = root

[XTS.TCPDataTransportSettings]
CompressionEnabled = true
EncryptionEnabled = true

[XTS.TWS.Settings]
MaxLogsVisibleInLogWindow = 10000
MaxMessagesVisibleInMessageBar = 1000
TerminalLockIntervalInMinutes = 15
MDFromGateway = false
ExternalResourceFileName = 
BackOfficeSSOLoginEnabled = true
AdvancedChartUrl=http://103.69.170.23:23611

[XTS.OTBSettings]
Enabled = true
ShowProductType = true

[XTFuseSetting]
ServerIP=127.0.0.1
ServerPort=7000

[XTSRTDServerInfo]
ServerPort=3002

[XTConnectAPISetting]
XTConnectUrl = www.google.com

[XTS.UpdateChecker]
BaseUri=http://127.0.0.1:3000

[XTS.TWS.WSConnectionInfo]
BaseUri=http://103.69.170.23:23611
AllowedServiceTypes=MarketData, MasterDownload, ErrorReport
WebRequestTimeOutInSec=5
BinaryFeed=false
FeedAutoReconnectInSeconds=10

[XTS.TWS.ConnectionTemplateInfo]
TemplateCount=0
SelectedConnectionName=

[XTS.TWS.ConnectionTemplateInfo.1]
Name=
ServerIP=
Port=
BaseUri=
UpdateChecker=
ChartUrl=

[XTS.TWS.AddIn]
AddInDir=TWSAddIns
ExcelAddinx86=XTS.ExcelLinker-AddIn-packed.xll
ExcelAddinx64=XTS.ExcelLinker-AddIn64-packed.xll
